; Formation edit
PAGE_EDIT_TITLE="Edition d'une formation"
PAGE_NEW_TITLE="Nouvelle formation"
FORMATION_SAVE_OK="Formation sauvegardée."
FORMATION_SAVE_FAILED="Un problème est survenu lors de la sauvegarde, veuillez réessayer plus tard..."
UID_REQUIRED="Le champ \"Code\" est obligatoire et doit être unique."
UID_NOT_UNIQUE="Le code \"%s\" est déjà assigné à la formation \"%s\". Ce code doit être unique."
FIELD_UID="Code"
FIELD_DEGREE="Niveau d'étude"
FIELD_TITLE-EN-GB="Titre (US)"
FIELD_TITLE-FR-FR="Titre (FR)"
FIELD_CONTENT-EN-GB="Description complète - html (US)"
FIELD_CONTENT-FR-FR="Description complète - html (FR)"
FIELD_DESCRIPTION-EN-GB="Description courte (US)"
FIELD_DESCRIPTION-FR-FR="Description courte (FR)"
FIELD_IMGURL="Illustration"
SUBMIT="Enregistrer"